/* Header CSS Start */
.hdnvbr {
	width: calc(100% - 100px);
	padding-right: 15px;
}
.addtocartwr {
	width: 100px;
	line-height: 100%;
}
.addtocartwr .headcart{
	position: relative;
	color: #fff;
	border-radius: 3px;
	font-size: 0;
	border-right: 0;
	display: block;
	height: 30px;
	width: 40px;
}
.addtocartwr .headcart::before {
	font-size: 29px;
	font-family: fontawesome;
	position: absolute;
	top: 2px;
	bottom: 0;
	left: 0;
	right: auto;
	content: "\f217";
	color: #fff;
	line-height: 100%;
}
.row.hedbtn {
	align-items: center;
}
.addtocartwr .product_numbers {
	font-size: 8px;
	width: 11px;
	height: 11px;
	background: #e7194f;
	transition: 0.5s all;
	border-radius: 50%;
	color: #fff;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 100%;
	position: absolute;
	top: -3px;
	left: auto;
	right: 4px;
	bottom: auto;
}
header .navbar-nav .nav-item.sub-menuwr {
	position: relative;
}
header .navbar-nav .nav-item.sub-menuwr:hover .dropdown-menu {
	display: block;
	position: absolute;
	width: 1000px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 303px;
	overflow-y: auto;
	scrollbar-width: thin;
	transform: translate(-190px,0);
	top: 37px;
	border-bottom: 3px solid #163661;
}
header .navbar-nav .nav-item.sub-menuwr > .nav-link::before {
	content: "";
	position: absolute;
	bottom: -17px;
	width: 100%;
	left: 0;
	height: 20px;
	background: transparent;
}
.account-head {
	display: flex;
	position: relative;
	justify-content: flex-end;
	align-items: center;
}
.account-show-wrap{
    width: auto;
}
.account-ul {
	border: 1px solid #1e619c;
	position: relative;
}
body .account-show-wrap .account-ul li.aft-lgn {
	display: none;
}
body .account-show-wrap .account-ul {
	min-width: 130px;
	z-index: 1;
	position: absolute;
	left: auto;
	right: 0;
	bottom: -76px;
	top: auto;
	opacity: 0;
	visibility: hidden;
	height: 0px;
	transition: ease-in-out;
	border-radius: 5px;
	background: #fff;
	display: none;
	min-height: 64px;
	border-bottom: 3px solid #1e619c;
	padding: 0;
}
body  .account-show-wrap:hover .account-ul,
body  .account-show-wrap.show-acont .account-ul  {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	z-index: 1;
	display: block;
}
.account-ul::before {
	position: absolute;
	top: -17px;
	bottom: auto;
	left: auto;
	right: 40px;
	color: #ffff;
	line-height: 100%;
	content: "\f0d7";
	font-family: fontawesome;
	transform: rotate(180deg);
	font-size: 31px;
}
.account-ul a {
	font-size: 14px;
	line-height: 150%;
	display: block;
	color: #5f6788;
	padding: 5px 10px;
	font-weight: 500;
	text-transform: capitalize;
    transition: 0.5s all;
}
.account-ul a:hover {
	background: #183863;
	color: #fff;
}
.header .menu .account-ul a:hover {
	background: #1e619c;
	color: #fff;
}
.account-show {
	margin: 0;
	line-height: 100%;
	padding-left: 0;
	font-size: 16px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	position: relative;
	transition: color 0.5s;
}
body .account-show-wrap .account-ul li {
	padding: 0;
}
.account-ul::after {
	width: 90%;
	height: 15px;
	position: absolute;
	background: transparent;
	content: "";
	top: -15px;
	left: auto;
	right: 0;
	cursor: pointer;
	pointer-events: all;
}
.account-show-wrap {
	line-height: 100%;
	padding: 0 15px;
}
/* Header CSS End */
/* Home page CSS Start */
.left_heading h1, .left_heading h2, .left_heading h3, .left_heading h4, .left_heading h5, .left_heading h6 {
	text-align: center;
}
.pg_im {
	width: 150px;
	height: 150px;
}
.box_pg {
	padding: 15px 10px;
	border-bottom: 2px solid #163661;
}
.tbbs_box {
	height: 105px;
	scrollbar-width: thin;
}
.tbbs_box tbody tr td:first-child {
	font-weight: 600;
}
.tbbs tr td {
	font-size: 13px;
	padding: 5px 7px;
}
.crtbt {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.price span {
	color: #193963;
	font-size: 15px;
	font-weight: 500;
}
.ro_t h2, .ro_t h3, .ro_t h4, .ro_t h5, .ro_t h6 {
	margin: 5px 0 4px 0;
}
.ro_pg {
	padding: 15px 5px 15px;
	border-radius: 3px;
}
.two_btnsbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 5px 0;
}
.two_btnsbox .a_pc {
	padding: 7px 7px 7px 7px;
	line-height: 100%;
	border: 1px solid #0a72a8;
	border-radius: 3px;
	font-size: 13px;
	position: relative;
	background: #fff;
	color: #0a72a8;
	text-transform: capitalize;
	font-weight: 500;
	width: auto !important;
}
/* Home page CSS End */
/* Footer CSS Start */
.footer_bg ul {
	padding: 0;
}
.footer_bg > .row {
	justify-content: space-between;
}
.footer_text, .footer_texts {
	padding-right: 0;
}
.footer_text {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	text-overflow: ellipsis;
	overflow: hidden;
}
.ctrbt {
	display: flex;
	justify-content: space-between;
	padding-top: 15px;
	align-items: center;
}
.cartbt {
	padding: 6px 9px 6px 26px;
	line-height: 100%;
	border: 1px solid #0a72a8;
	border-radius: 3px;
	font-size: 14px;
	position: relative;
	background: #fff;
	color: #0a72a8;
	text-transform: capitalize;
}
.cartbt::before {
	font-size: 16px;
	font-family: fontawesome;
	position: absolute;
	top: 5px;
	bottom: 0;
	left: 3px;
	right: auto;
	content: "\f217";
	color: #0a72a8;
	line-height: 100%;
}
/* Footer CSS End */
/* Section Page CSS Start */
.ma_head h2, .ma_head h3, .ma_head h4, .ma_head h5, .ma_head h6 {
	font-size: 16px;
}
/* Section Page CSS End */
/* Product Details Page CSS Start */
.quantity {
	display: inline-flex;
	border-radius: 2px;
	overflow: hidden;
	border: 1px solid #e5e5e5;
}
.quantity button {
	background-color: transparent;
	color: #2d2d2d;
	font-size: 20px;
	width: 30px;
	height: auto;
	transition: background-color .2s;
	box-shadow: none;
	border: 0;
	pointer-events: all;
	cursor: pointer;
}
.quantity .input-box {
	width: 40px;
	padding: 2px 5px;
	font-size: 16px;
	text-align: center;
	height: auto;
	border: 1px solid #e5e5e5;
	border-top: 0;
	border-bottom: 0;
}
.quantity button:hover {
	background-color: #e4e4e4;
}
.input-box[type="number"] {
	-moz-appearance: textfield;
}
.text-centerreq {
	display: flex;
	align-items: center;
}
.text-centerreq .pd_a, .text-centerreq .pd_a:hover {
	margin: 0;
}
.text-centerreq {
    display: flex;
    align-items: center;
    margin-top: 12px;
    justify-content: space-between;
}
.quantity-wrap {
	display: flex;
	align-items: center;
	margin: 0 10px;
}
.price {
	margin-right: 10px;
}
.quantity-wrap p {
	font-size: 14px;
	padding-right: 6px;
	font-weight: 500;
}
.text-centerreq .pd_a {
	display: none;
}
.addtct::before {
	font-size: 18px;
	font-family: fontawesome;
	position: absolute;
	top: 6px;
	bottom: 0;
	left: 6px;
	right: auto;
	content: "\f217";
	color: #0a72a8;
	line-height: 100%;
}
.addtct {
	padding: 7px 6px 7px 30px;
	line-height: 100%;
	border: 1px solid #0a72a8;
	border-radius: 3px;
	font-size: 13px;
	position: relative;
	background: #fff;
	color: #0a72a8;
	text-transform: capitalize;
	font-weight: 500;
}
.bynw {
	padding: 7px 6px 7px 6px;
	color: #163661;
	border-color: #163661;
	margin: 0 0 0 5px;
}
.bynw::before{
	display: none;
}
.prdet-centr .quantity input[type="number"] {
	-moz-appearance: textfield;
}
.text-centerreq.prdet-centr {
    justify-content: flex-start;
}
.prdet-centr .quantity input {
    border: 1px solid #cccccc4f;
}
/* Product Details Page CSS End*/
/************************************* RESPONSIVE CSS START ***********************************************/
@media only screen and (min-width: 1200px) and (max-width: 4000px) {
    .lx {
        width: 20%;
        padding: 0 5px;
    }
}
@media only screen and (max-width: 1199px) {
/* Header CSS Start*/
.respnn{
    display: none;
}
.hdnvbr {
	padding-right: 0;
}
.dlogo {
	margin-top: 0;
	margin-bottom: 0;
}
header .navbar-nav .nav-item {
	margin: 0 6px;
}
.account-show-wrap {
	line-height: 100%;
	padding: 0 6px;
	font-size: 15px;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:hover {
	font-size: 15px;
}
/* Header CSS End */
}

@media only screen and (max-width: 991px) {
    /* Header CSS Start*/
    .addtocartwr .headcart::before {
        color: #118dcd;
    }
    .account-show {
        display: none;
    }
    body .account-show-wrap .account-ul li.aft-lgn {
        display: none;
    }
    body .account-show-wrap .account-ul {
	min-width: 100%;
	position: static;
	opacity: 1;
	visibility: visible;
	height: auto;
	border-radius: 0;
	background: transparent;
	display: block;
	min-height: 100%;
    border: 0;
}
.account-head {
	display: block;
}
.account-show-wrap {
	line-height: 100%;
	padding: 0;
}
.account-ul a {
	font-size: 15px;
	display: block;
	color: #1f1f1f;
	padding: 10px 10px;
	font-weight: 400;
}
.account-ul::before, .account-ul::after {
    display: none;
}
/* Header CSS End*/
}
@media only screen and (max-width: 767px) {
    /* Header CSS Start*/
    .addtocartwr {
        width: 40px;
        line-height: 100%;
    }
    .hdnvbr {
	width: calc(100% - 60px);
}
.navbar-toggler {
	margin-right: 0;
}
/* Header CSS End*/
}
@media only screen and (min-width: 480px) and (max-width: 576px) {
    .ro_t {
        padding: 0;
    }
}